Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.member.dev/api/v1/teams/{team_id}/coupons/ \ --header 'Authorization: Bearer <token>'
{ "data": [ { "attributes": { "code": "<string>", "created_at": "2023-11-07T05:31:56Z", "currency": "<string>", "deleted_at": "2023-11-07T05:31:56Z", "discount_type": "<string>", "discount_value": 123, "expires_at": "2023-11-07T05:31:56Z", "first_time_only": true, "is_active": true, "max_redemptions": 123, "metadata": {}, "redemption_count": 123, "team_id": "<string>", "updated_at": "2023-11-07T05:31:56Z" }, "id": "<string>", "type": "coupons" } ], "links": {}, "meta": {} }
Cursor-paginated list of coupons for the team.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes